Compac Help Desk - Bug #7072
Service Details > Complaint Status is blank.

07/05/2023 02:30 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/06/2023 06:41 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 07/10/2023 12:33 PM - Shubham J

- Status changed from Resolved to Closed
